# usbwrap.cc File Reference

## Detailed Description

USB API wrapper.

Definition in file usbwrap.cc.

`#include "usbwrap.h"`
`#include "data.h"`
`#include "error.h"`
`#include "debug.h"`
`#include <iomanip>`
`#include <sstream>`
`#include <errno.h>`
`#include <string.h>`
`#include <limits.h>`

Include dependency graph for usbwrap.cc:

Go to the source code of this file.

## Namespaces

namespace | Usb